function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","lparams");
x.t("void","tibemslookupparams_destroy");
x.t("end-call","lparams");
x.t("new","lookup");
x.t("cobol","call");
x.t("name","server");
x.t("tibemslookupparams_destroy","tibemslookupparams_destroy");
x.t("tibemslookupparams_destroy","function");
x.t("tibemslookupparams_destroy","tibco");
x.t("tibemslookupparams_destroy","tibemslookupparams");
x.t("tibemslookupparams_destroy","using");
x.t("parameters","parameter");
x.t("parameters","object");
x.t("destroy","lookup");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("lparams","end-call");
x.t("lparams","cobol");
x.t("lparams","function");
x.t("lparams","usage");
x.t("stores","new");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_destroy");
x.t("tibemslookupparams","lparams");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","void");
x.t("context","object");
x.t("location","tibco");
x.t("call","tibemslookupparams_destroy");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","parameters");
x.t("lookup","tibemslookupparams");
x.t("lookup","context");
x.t("using","value");
x.t("server","lookup");
x.t("object","declaration");
x.t("object","location");
}
